config:
  enableAnimations: true
seo:
  title: Vertrieb
  ogTitle: Vertrieb
  description: Wende dich an das GitLab-Vertriebsteam für eine individuelle Demo, Hilfe bei der Auswahl des richtigen Tarif oder Antworten auf häufig gestellte Fragen.
  ogDescription: Wende dich an das GitLab-Vertriebsteam für eine individuelle Demo, Hilfe bei der Auswahl des richtigen Tarif oder Antworten auf häufig gestellte Fragen.
  config:
    noIndex: false
content:
  - componentName: CommonSingleColumnHero
    componentContent:
      title: Sprich mit einem Experten/einer Expertin
      description: Möchtest du eine individuelle Demo sehen oder benötigst du Hilfe bei der Auswahl des richtigen Tarifs? Wir freuen uns darauf, dich kennenzulernen.
      image:
        config:
          src: /images/backgrounds/infinity-icon-cropped.svg

  - componentName: SalesDoubleCol
    componentContent:
      form:
        config:
          formId: 2922
          formName: sales
        formRequiredText: Fülle alle Felder aus.
      card:
        title: Benötigst du technische Hilfe?
        description: Wende dich an den Kundendienst, indem du eine Anfrage auf unserer GitLab-Supportseite übermittelst.
        button:
          text: Support kontaktieren
          config:
            href: https://support.gitlab.com/
            dataGaName: Support
            dataGaLocation: body
      quoteCarousel:
        quotes:
          - quote: Ohne GitLab würden wir unsere Entwicklungszeit mit der weltweiten Verwaltung vieler einzelner kleiner Server verschwenden. Wir hätten wahrscheinlich viel mehr Schwierigkeiten und immer noch mit Skalierungsproblemen zu kämpfen.
            author: Patrick Herlihy, Configuration Management Specialist, NVIDIA
            logo:
              altText: Logo Nvidia
              config:
                src: /images/customer_logos/nvidia-color-logo.svg
            config:
              href: '/de-de/customers/nvidia/'
              dataGaName: Patrick Herlihy, Configuration Management Specialist, NVIDIA quote
              dataGaLocation: body

          - quote: Bis vor wenigen Monaten sah unsere CI-Pipeline noch ziemlich mager aus. Jetzt ist die Situation eine ganz andere. Wenn dein Team nach einer Möglichkeit sucht, einer bestehenden CI-Pipeline neues Leben einzuhauchen, empfehle ich dir, einen Blick auf GitLab CI zu werfen. Für unser mobiles Team bei Ticketmaster war dies ein echter Wendepunkt.
            author: Jeff Kelsey, Lead Android Engineer, Ticketmaster
            logo:
              altText: logo ticketmaster 2 color
              config:
                src: /images/customer_logos/ticketmaster.svg
            config:
              href: /blog/2017/06/07/continuous-integration-ticketmaster/
              dataGaName: Jeff Kelsey, Lead Android Engineer, Ticketmaster quote
              dataGaLocation: body

          - quote: GitLab hat es uns ermöglicht, die Geschwindigkeit der Entwicklung in unserer Entwicklungsabteilung drastisch zu erhöhen. Wir glauben, dass das Bestreben von GitLab, Software schnell und effektiv auf den Markt zu bringen, anderen Unternehmen helfen wird, die gleiche Steigerung der Effizienz zu erreichen, die wir bei Goldman Sachs erlebt haben. Einige Teams führen jetzt täglich mehr als 1.000 CI-Feature-Branch-Builds aus und führen sie zusammen!
            author: Andrew Knight, Managing Director, Goldman Sachs
            logo:
              altText: Logo Goldman Sachs
              config:
                src: /images/customer_logos/goldman-sachs.svg
            config:
              href: '/de-de/customers/goldman-sachs/'
              dataGaName: Andrew Knight, Managing Director, Goldman Sachs quote
              dataGaLocation: body

          - quote: Der Umstieg auf ein System wie GitLab hilft jeder Organisation oder jedem Unternehmen dabei, in die DevOps-Methodik einzusteigen und Bereitstellungsabläufe kontinuierlich zu verbessern, um Qualität, Agilität und Selbstverwaltungsfähigkeit zu erreichen.
            author: Bala Kannan, Senior Software Engineer, Equinix
            logo:
              altText: equinix-logo
              config:
                src: /images/customer_logos/equinix.svg
            config:
              href: /customers/equinix/
              dataGaName: Bala Kannan, Senior Software Engineer, Equinix quote
              dataGaLocation: body

          - quote: GitLab ist ein großartiges Produkt und verfügt über eine der freundlichsten und gesündesten Open-Source-Communities.
            author: Alexis Reigel, Senior Software Engineer, Siemens
            logo:
              altText: Logo Siemens
              config:
                src: /images/customer_logos/siemens-color-logo.png
            config:
              href: /blog/2018/12/18/contributor-post-siemens/
              dataGaName: Alexis Reigel, Senior Software Engineer, Siemens quote
              dataGaLocation: body

          - quote: Statt Mitarbeiter(inne)n 10 verschiedene Dinge beibringen zu müssen, lernen sie nur eine Sache, was auf lange Sicht viel einfacher ist.
            author: JChris Apsey, Captain, U.S. Army Cyber School
            logo:
              altText: usarmy
              config:
                src: /images/customer_logos/usarmy.svg
            config:
              href: /customers/us_army_cyber_school/
              dataGaName: JChris Apsey, Captain, U.S. Army Cyber School quote
              dataGaLocation: body

          - quote: Unser Hauptziel war es, mehrere Tools in einem einzigen zu vereinen und Entwickler(inne)n die Bereitstellung von Produkten in der Produktion zu erleichtern. Vor der Migration waren es zehn pro Tag. Jetzt, mit GitLab, führen wir in der Produktion täglich 50 Bereitstellungen durch. Das ist viel effizienter als zu der Zeit, als wir noch zwischen GitLab und Jenkins wechseln mussten.
            author: Julien Vey, Operational Excellence Manager, Radio France
            logo:
              altText: Logo Radio France
              config:
                src: /images/customer_logos/radio-france.svg
            config:
              href: /customers/radiofrance/
              dataGaName: Julien Vey, Operational Excellence Manager, Radio France quote
              dataGaLocation: body

          - quote: GitLab hilft uns dabei, Sicherheitsschwachstellen frühzeitig zu erkennen. Es ist inzwischen fest in die Arbeitsabläufe der Entwickler(innen) integriert. Entwickler(innen) können Code in GitLab CI pushen und eine sofortige Rückmeldung von einem der vielen kaskadierenden Audit-Schritte erhalten. Auf diese Weise können sie sofort sehen, ob es eine Sicherheitslücke gibt. Zusätzlich können Entwickler(innen) eigene neue Schritte erstellen, die ganz bestimmte Sicherheitsprobleme testen.
            author: Mitch Trale, Head of Infrastructure, HackerOne
            logo:
              altText: Logo Hackerone
              config:
                src: /images/logos/hackerone-bw.png
            config:
              href: '/de-de/customers/hackerone/'
              dataGaName: Mitch Trale, Head of Infrastructure, HackerOne quote
              dataGaLocation: body

          - quote: GitLab ist das Rückgrat unserer Entwicklungsumgebung. Mittlerweile arbeiten täglich 2.500 Menschen für uns damit.
            author: Antoine Neveux, Software Engineering-Kazan Team, Worldline
            logo:
              altText: Logo Worldline Mono
              config:
                src: /images/customer_logos/worldline.png
            config:
              href: /customers/worldline/
              dataGaName: Antoine Neveux, Software Engineering-Kazan Team, Worldline quote
              dataGaLocation: body

          - quote: In den letzten zwei Jahren hat GitLab die Organisation hier an der UW transformiert. Eure Plattform ist fantastisch!
            author: Aaron Timss, Director of Information Technology, CSE
            logo:
              altText: Logo University of Washington
              config:
                src: /images/customer_logos/university-of-washington.svg
            config:
              href: /customers/uw/
              dataGaName: Aaron Timss, Director of Information Technology, CSE quote
              dataGaLocation: body
  - componentName: CommonFaq
    componentContent:
      header: FAQ
      config:
        backgroundColor: $color-surface-800
        id: FAQ
      groups:
        - header: Lizenz und Abonnement
          config:
            id: license-and-subscription
          questions:
            - question: Ich habe bereits ein Konto, wie kann ich ein Upgrade durchführen?
              config:
                id: i-already-have-an-account--how-do-i-upgrade
              answer: Gehe auf [https://customers.gitlab.com](https://customers.gitlab.com){data-ga-name="customers" data-ga-location="body"} und wähle ein neues Paket aus.

            - question: Kann ich meinem Abonnement weitere Benutzer(innen) hinzufügen?
              config:
                id: can-i-add-more-users-to-my-subscription
              answer: Ja. Du hast mehrere Optionen. Du kannst deinem Abonnement jederzeit während der Laufzeit des Abonnements Benutzer(innen) hinzufügen. Du können dich über das [GitLab-Kundenportal](https://customers.gitlab.com){data-ga-name="gitlab customers portal" data-ga-location="body"} an deinem Konto anmelden und weitere Plätze hinzufügen oder für ein Angebot das [Vertriebsteam kontaktieren](/sales/){data-ga-name="contact sales" data-ga-location="body"}. In beiden Fällen werden die Kosten anteilig ab dem Datum des Angebots/Kaufs bis zum Ende des Abonnementzeitraums berechnet. Du kannst für die zusätzlichen Lizenzen auch im Rahmen unseres True-up-Modells bezahlen.

            - question: Wie werden zusätzliche Benutzer(innen) abgerechnet?
              config:
                id: how-will-i-be-charged-for-add-on-users
              answer: Wenn du den [vierteljährlichen Abonnementabgleich](https://docs.gitlab.com/ee/subscriptions/quarterly_reconciliation.html){data-ga-name="reconciliation" data-ga-location="body"} aktiviert hast (Standardoption für neue und verlängerte Abonnements nach dem 1. August 2021), werden Benutzer(innen), die während eines Quartals hinzugefügt werden, nur die verbleibenden Quartale der Abonnementlaufzeit in Rechnung gestellt und nicht den vollen jährlichen Abonnementspreis mit jährlichen True-ups. Wenn du beispielsweise im dritten Quartal deiner Abonnementlaufzeit 50 Benutzer(innen) zu deinem Abonnement hinzufügst, werden die 50 Benutzer(innen) nur für das vierte Quartal deiner Abonnementlaufzeit berechnet und nicht für alle vier Quartale, wie bei den jährlichen True-ups.\n\nWenn du den vierteljährlichen Abonnementabgleich nicht aktiviert hast, werden zusätzliche Benutzer(innen) für die gesamte Laufzeit, in der sie hinzugefügt wurden, mit jährlichen True-ups abgerechnet. Wenn du zum Beispiel heute 100 aktive Benutzer(innen) hast, solltest du ein Abonnement für 100 Benutzer(innen) erwerben. Nehmen wir an, dass du bei der Verlängerung im nächsten Jahr 300 aktive Benutzer(innen) hast (200 zusätzliche Benutzer(innen)). Wenn du dann dein Abonnement verlängerst, zahlst du für 300 Benutzer(innen) und für die 200 Benutzer(innen), die du im Laufe des vergangenen Jahres hinzugefügt hast, ebenfalls die volle Jahresgebühr.

            - question: Was passiert, wenn mein Abonnement bald abläuft oder abgelaufen ist?
              config:
                id: what-happens-when-my-subscription-is-about-to-expire-or-has-expired
              answer: Du erhältst eine neue Lizenz, die du in Ihre GitLab-Instanz hochladen musst. Folge dafür [dieser Anleitung](https://docs.gitlab.com/ee/user/admin_area/license.html){data-ga-name="licence" data-ga-location="body"}.

            - question: Was passiert, wenn ich mich entscheide, mein Abonnement nicht zu verlängern?
              config:
                id: what-happens-if-i-decide-not-to-renew-my-subscription
              answer: 14 Tage nach Ablauf deines Abonnements wird dein Schlüssel nicht mehr funktionieren und die GitLab Enterprise Edition ist nicht mehr nutzbar. Du kannst ein Downgrade auf die GitLab Community Edition durchführen, die du kostenlos nutzen kannst.

            - question: Kann ich eine Kombination von Lizenzen erwerben?
              config:
                id: can-i-acquire-a-mix-of-licenses
              answer: Nein, alle Benutzer(innen) in der Gruppe müssen den gleichen Tarif nutzen.

            - question: Wie funktioniert der Lizenzschlüssel?
              config:
                id: how-does-the-license-key-work
              answer: Der Lizenzschlüssel ist eine statische Datei, die nach dem Hochladen die Ausführung der GitLab Enterprise Edition ermöglicht. Während des Lizenz-Uploads überprüfen wir, ob die Anzahl der aktiven Benutzer(innen) auf Ihrer GitLab Enterprise Edition-Instanz die neue Anzahl der Benutzer(innen) nicht übersteigt. Während des Lizenzzeitraums kannst du so viele Benutzer(innen) hinzufügen, wie du möchtest. Für GitLab-Abonnenten läuft der Lizenzschlüssel nach einem Jahr ab.

        - header: Zahlungen und Preise
          config:
            id: payments-and-pricing
          questions:
            - question: Was ist ein(e) Benutzer(in)?
              config:
                id: what-is-a-user
              answer: Als Benutzer(in) gilt jede(r) einzelne Endbenutzer(in) (Person oder Maschine) des Kunden und/oder seiner Vertragspartner (einschließlich, aber nicht beschränkt auf deren Team-Mitglieder, Vertreter(innen) und Berater(innen)), der Zugang zu den lizenzierten Materialien gemäß diesem Vertrag hat.

            - question: Handelt es sich bei den angegebenen Preisen um Pauschalpreise?
              config:
                id: is-the-listed-pricing-all-inclusive
              answer: Die aufgeführten Preise können lokalen Steuern und Quellensteuern unterliegen. Beim Kauf über Partner oder Wiederverkäufer können die Preise variieren.

            - question: Welche Funktionen sind in GitLab Self-Managed und SaaS in den verschiedenen Preisplänen enthalten?
              config:
                id: what-features-are-included-in-gitlab-self--managed-and-saas-across-the-pricing-plans
              answer: Eine aktuelle Liste findest du auf der [Featureseite](/features/){data-ga-name="features page" data-ga-location="body"}.

            - question: Kann ich meine Projekte von einem anderen Anbieter importieren?
              config:
                id: can-i-import-my-projects-from-another-provider
              answer: Ja. Du kannst deine Projekte von den meisten bestehenden Anbietern importieren, einschließlich GitHub und Bitbucket. Weitere Informationen zu allen Import-Optionen findest du in unserer [Dokumentation](https://docs.gitlab.com/ee/user/project/import/index.html){data-ga-name="see our documentation" data-ga-location="body"}.

            - question: Gibt es Sonderpreise für Open-Source-Projekte, Bildungseinrichtungen oder Start-ups?
              config:
                id: do-you-have-special-pricing-for-open-source-projects--educational-institutions--or-startups
              answer: Ja! Wir stellen qualifizierten Open-Source-Projekten, Bildungseinrichtungen und Start-ups kostenlose Ultimate-Lizenzen sowie 50.000 Compute-Einheiten/Monat zur Verfügung. Weitere Informationen dazu findest du auf unseren Programmseiten [GitLab für Open Source](/solutions/open-source/){data-ga-name="open source" data-ga-location="body"}, [GitLab für Bildungseinrichtungen](/solutions/education/){data-ga-name="education" data-ga-location="body"} und [GitLab für Start-ups](/solutions/startups/){data-ga-name="startups" data-ga-location="body"}.

            - question: Wie legt GitLab fest, welche zukünftigen Funktionen in welchen Tarifen verfügbar sein werden?
              config:
                id: how-does-gitlab-determine-what-future-features-fall-into-given-tiers
              answer: Auf dieser Seite stellen wir unsere [Leistungen](/company/pricing/#capabilities){data-ga-name="capabilities" data-ga-location="body"} vor. Diese sind als Filter für unser [käuferbasiertes Open-Core-Preismodell](/company/pricing/#buyer-based-tiering-clarification){data-ga-name="open core" data-ga-location="body"} gedacht. Auf unserer [Handbuchseite zur Preisgestaltung](/handbook/ceo/pricing){data-ga-name="pricing decisions" data-ga-location="body"} erfährst du mehr darüber, wie wir unsere Entscheidungen zur Staffelung der Tarife treffen.

        - header: GitLab SaaS
          config:
            id: gitlab-saas
          questions:
            - question: Wo wird SaaS gehostet?
              config:
                id: where-is-saas-hosted
              answer: Derzeit hosten wir auf der Google Cloud Plattform in den USA.

            - question: Welche Funktionen sind für GitLab SaaS nicht verfügbar?
              config:
                id: what-features-are-not-available-on-gitlab-saas
              answer: Einige Funktionen sind nur für GitLab Self-Managed verfügbar und nicht für SaaS. Eine aktuelle Liste findest du auf der [Features-Seite](/features/){data-ga-name="features page saas" data-ga-location="body"}.

        - header: Speicherlimits
          config:
            id: storage-limits
          questions:
            - question: Was sind die aktuellen Speicherlimits von GitLab.com?
              config:
                id: what-are-the-current-gitlab-com-storage-limits
              answer: Projekte auf GitLab.com haben ein [Speicherlimit von 10 GiB](https://docs.gitlab.com/ee/user/usage_quotas.html) für das Git-Repository und den LFS-Speicher.

        - header: Compute-Einheiten
          config:
            id: compute-minutes
          questions:
            - question: Was sind Compute-Einheiten?
              config:
                id: what-are-compute-minutes
              answer: Compute-Einheiten sind die Ausführungszeit (in Minuten) für deine Pipelines auf unseren gemeinsam genutzten Runnern. Die Ausführung auf deinen eigenen Runnern erhöht nicht die Anzahl deiner Compute-Einheiten und ist unbegrenzt.

            - question: Was passiert, wenn ich meine Minutenbegrenzung erreiche?
              config:
                id: what-happens-if-i-reach-my-minutes-limit
              answer: Wenn du deinen Grenzwert erreichst, kannst du [deine Compute-Nutzung verwalten](/pricing/faq-consumption-cicd/#managing-your-cicd-minutes-usage){data-ga-name="manage minutes usage" data-ga-location="body"}, [zusätzliche Compute-Einheiten erwerben](https://docs.gitlab.com/ee/subscriptions/gitlab_com/#purchase-additional-ci-minutes){data-ga-name="purchase additional minutes" data-ga-location="body"} oder dein Konto auf Premium oder Ultimate upgraden. Du kannst deine eigenen Runner auch dann noch verwenden, wenn du dein Limit erreicht hast.

            - question: Gilt die Minutenbegrenzung für alle Runner?
              config:
                id: does-the-minute-limit-apply-to-all-runners
              answer: Nein. Wir werden deine Minuten nur für unsere gemeinsam genutzten Runner (nur SaaS) beschränken. Wenn du einen [speziellen Runner für deine Projekte eingerichtet](https://docs.gitlab.com/runner/){data-ga-name="runner" data-ga-location="body"} hast, gibt es keinen Grenzwert für deine Build-Zeit auf GitLab SaaS.

            - question: Wird die Minutenbegrenzung in Abhängigkeit von der Anzahl der Benutzer(innen) in der Gruppe erhöht?
              config:
                id: do-plans-increase-the-minutes-limit-depending-on-the-number-of-users-in-that-group
              answer: Nein. Der Grenzwert wird auf eine Gruppe angewendet, unabhängig von der Anzahl der Benutzer(innen) in dieser Gruppe.

            - question: Warum muss ich eine Kredit-/Debitkarte für kostenlose Compute-Einheiten eingeben?
              config:
                id: why-do-i-need-to-enter-credit-debit-card-details-for-free-compute-minutes
              answer: Der Missbrauch der auf GitLab.com verfügbaren kostenlosen Compute-Einheiten zum Mining von Kryptowährungen hat massiv zugenommen, was zu zeitweiligen Leistungsproblemen für GitLab.com-Benutzer(innen) führt. Um einem solchen Missbrauch vorzubeugen, musst du deine Kredit-/Debitkartendaten angeben, wenn du die gemeinsam genutzten Runner von GitLab.com verwenden möchtest. Wenn du deine eigenen Runner verwendest oder gemeinsam genutzte Runner deaktivierst, sind keine Angaben zur Kredit-/Debitkarte erforderlich. Wenn du eine Karte angibst, wird diese mit einer Autorisierung im Wert von einem Dollar überprüft. Es werden keine Gebühren erhoben und es wird kein Geld überwiesen. Weitere Informationen findest du [hier](/blog/2021/05/17/prevent-crypto-mining-abuse/){data-ga-name="crypto mining" data-ga-location="body"}.

            - question: Gibt es für öffentliche Projekte einen anderen Grenzwert für Compute-Einheiten?
              config:
                id: is-there-a-different-compute-minutes-limit-for-public-projects
              answer: |
                Ja. Öffentliche Projekte, die nach dem 17.07.2021 erstellt wurden, erhalten folgende Zuteilung von [Compute-Einheiten](https://docs.gitlab.com/ee/subscriptions/gitlab_com/index.html#ci-pipeline-minutes){data-ga-name="compute minutes" data-ga-location="body"}: Free – 50.000 Minuten, Premium – 1.250.000 Minuten, Ultimate – 6.250.000 Minuten.
  - componentName: CommonNextSteps
    componentContent:
      config:
        disableSecondaryButton: true
